PAPERCONF(1)

NAME
paperconf - print paper configuration information

SYNOPSIS
paperconf [-z] [-n|-N] [-s|-w|-h] [-c|-m|-i] [[-p] paper|-d|-a]

DESCRIPTION
paperconf prints information about a given paper. The information that can be obtained is the name of the paper, its size and its width or height. When called without arguments, paperconf prints the name of the system- or user-specified paper, obtained by looking in order at the @PAPERSIZEVAR@ environment variable or by using a4 as a fall-back value. By default, width and height of the paper are printed in PostScript points.

OPTIONS

-p paper
    Specify the name of the paper about which information is asked.

-d  Use the default builtin paper name.

-a  Consider all known paper names.

-z  If the paper name is unknown, print it but issue a message on the standard error and exit with a non-zero code.

-n  Print the name of the paper.

-N  Print the name of the paper with the first letter capitalized.

-s  Print the size (width followed by height) of the paper.

-w  Print the width of the paper.

-h  Print the height of the paper.

-c  Use centimetres as unit for paper size.

-m  Use millimetres as unit for paper size.

-i  Use inches as unit for paper size.

ENVIRONMENT

@PAPERSIZEVAR@
    Paper size to use.

AUTHOR
Yves Arrouye <arrouye@debian.org> Modified for TeX Live by Peter Breitenlohner <tex-live@tug.org>